; SAM initialization file for
;     00001 US English
; for the Papenmeier Braillex display family
;
; Three sections, one for each class of display:
;     [Tiny]          : BRAILLEX Compact, Tiny, and 2D Lite
;     [2DScreen]      : BRAILLEX 2D Screen
;     [EasyAccessBar] : BRAILLEX EL 2D-40, EL 2D-66, EL 80 and El 2D-80
;
; They associate the buttons of Papenmeier Braille displays with
; its name in the corresponding language.

[Tiny]
Button1=FN (Function)
Button2=C  (Cursor)
Button3=RB (Read backwards)
Button4=UP (Read up)
Button5=H  (Home)
Button6=DN (Read Down)
Button7=RF (Read forwards)
Button8=B  (Braille)
Button9=A  (Attribute)

[2DScreen]
Button1=7
Button2=3
Button3=2
Button4=1
Button5=RB (Read backwards)
Button6=H
Button7=Shift
Button8=E
Button9=RF (Read forwards)
Button10=4
Button11=5
Button12=6
Button13=8

[EasyAccessBar]
Button1=EAB one step left
Button2=EAB two steps left
Button3=EAB one step up
Button4=EAB two steps up
Button5=EAB one step right
Button6=EAB two steps right
Button7=EAB one step down
Button8=EAB two steps down
Button9=Left switch rear
Button10=Left switch front
Button11=Left key rear
Button12=Left key front
Button13=Right key rear
Button14=Right key front
Button15=Right switch rear
Button16=Right switch front
